[Startup]
AppName=SiS Setup
FreeDiskSpace=12401
EnableLangDlg=y
ProductName=SiS IDE Driver

[Package]
Version=r2.04a

[Select]
;open win98/Me DMA mode 
SetupDMA=1

;Set the device vendor name in disk menu of system manager.
Hdinfo=1

;Ide Utility for win2000/winxp
IdeUtil=1

;Increase disk performance for winxp/win2000
Performance=1

;1:defult is  update winxp/win2000 driver
;2:default is Uninstall winxp/win2000 driver
;other values are no default set.
DefaultSetup=2  

; set the minide driver to uninstall SCSI miniport driver.
UninstallSCSI=0 

;IDE Controller property page
PropertyPage=1
